<ui:composition
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:a4j="http://richfaces.org/a4j"
        xmlns="http://www.w3.org/1999/xhtml">

    <s:decorate template="/layout/panels/_panel_title.xhtml" rendered="#{managedBean.displayMetadataPanel(mInstance)}">
        <ui:define name="panel_title">#{messages['net.ihe.gazelle.simulators.MessageMetadata']}</ui:define>
        <dl class="dl-horizontal">
            <a4j:repeat value="#{managedBean.getMessageMetadata(mInstance)}" var="metadata">
            <s:decorate template="/layout/display/_data_list_item.xhtml">
                <ui:define name="label">#{metadata.label}</ui:define>
                <h:outputText value="#{metadata.value}"/>
            </s:decorate>
            </a4j:repeat>
        </dl>
    </s:decorate>

</ui:composition>